@charset "UTF-8";

/*投稿日付*/
@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/*投稿ここから*/

.blog_right .h3_t {
    font-size: 22px;
    text-align: left;
    line-height: 1em;
    color: #222;
    font-weight: 400;
    letter-spacing: 0.03em;
    border-bottom: 1px solid #000;
    padding-bottom: 10px;
}
@media only screen and (max-width: 640px) {
    .blog_right .h3_t {font-size: 18px;}
}

/*NEW表示*/
.news_ul_new {
    background-repeat: no-repeat;
	background-position: left 0px top 9px;
    background-image: url(images/new.svg);
    padding-left: 40px;
}
.news_single_new {
    background-repeat: no-repeat;
	background-position: left 0px top 5px;
    background-image: url(images/new.svg);
    padding-left: 42px;
}

/*年別アーカイブリスト*/
.archives_list {
	text-align: left;
	list-style: none;
}
.archives_list li {
	padding: 18px 0px;
    font-size: 16px;
	border-bottom: 1px solid #dedede;
    background: url(./images/archives_list.svg) no-repeat right 10px center;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.archives_list li:first-child {
	border-top: 1px solid #dedede;
}
.archives_list li a {
	display: block;
	width: 100%;
	margin: 0;
	padding: 4px 16px;
	text-decoration: none;
    font-weight: 700;
    color: #156623;
    letter-spacing: 0.02em;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.archives_list li a:hover {
	color: #156623;
    text-decoration: underline;
}


/*01テキストパターンここから*/
.news_ul {
	text-align: left;
	list-style: none;
}
.news_ul li {
	padding: 18px 0px;
    font-size: 16px;
	border-bottom: 1px solid #dedede;
}
.news_ul li:first-child {
	border-top: 1px solid #dedede;
}
.news_ul li a {
	display: block;
	width: 100%;
	margin: 0;
	padding: 4px 0px;
	color: #333333;
	text-decoration: none;
}
@media only screen and (max-width: 767px) {
    .news_ul li a {
        padding-left: 16px;
        -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
    }
}
.news_ul li a:hover {
	color:#2E3F96;
    text-decoration: underline;
}
.news_ul li a p {
	line-height: 1.8em;
}
/* 768px以上一列 */
@media only screen and (min-width: 768px) {
	.news_ul li {display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-flow: row nowrap;flex-flow: row nowrap;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
}
/* 日時 */
.news_ul_date {
	margin: 0 46px 0 30px;
	font-weight: 700;
    color: #156623;
    letter-spacing: 0.02em;
}
@media only screen and (max-width: 767px) {
    .news_ul_date {
        margin: 0px;
        padding-left: 16px;
        -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
    }
}
/* カテゴリ */
.news_ul_cate {
	display: inline-block;
	min-width: 76px;
	margin: 0 16px 0 0;
	padding: 6px;
	color: #000000;
	font-size: 13px;
	line-height: 1em;
	text-align: center;
    display: none;
}
.news_ul_cate a {
	color: #ffffff;
}
.news_ul_cate.news_ul_info {
	color: #ffffff;
	background: #0c84c8 none;
}
/*01テキストパターンここまで*/

/*02画像パターンここから*/
.news_ul_img {
    max-width: 1020px;
    margin: auto;
    list-style: none;
    display: flex;
	flex-wrap: wrap;
    padding-top: 40px;
}
.news_ul_img li {
    width: -webkit-calc(100% / 3);
    width: calc(100% / 3);
    padding: 0px 7px;
    margin-bottom: 50px;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
@media all and (-ms-high-contrast: none) {
    .news_ul_img li {
        width: 33.33333%;/*IE*/
    }   
}
@media only screen and (max-width: 640px) {
    .news_ul_img li {
        width: 50%;
        font-size: 14px;
    }
}
.news_ul_img li a {
    color: #000;
    display: block;
    text-decoration: none;
    -webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;
}
.news_ul_img li a:hover {
    opacity: 0.6;filter: alpha(opacity=60);
}
.news_ul_img li img {
    width: 100%;
}
.news_ul_img li p {
    margin-top: 0px;
}
.news_ul_img_linkbtn {
    text-align: center;
}
.news_ul_img_linkbtn a {
    color: #fff;
    display: block;
}
.news_ul_img_link {
    width: 232px;
    line-height: 3.6em;
    margin: auto;
    background-color: #171c61;
    -webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;
}
.news_ul_img_link:hover {
    opacity: 0.6;filter: alpha(opacity=60);
}
.news_ul_img li figure {
	position: relative;
	overflow: hidden;*/
    width: 100%;
	background: url(./images/no_image.jpg) no-repeat center center/100% auto;
}
.news_ul_img li figure img {
	height: auto;
	transition: transform .6s ease;
}
.news_ul_img li figure:hover img {
	transform: scale(1.1);
}

/* カテゴリ */
.news_ul_img_cate {
	display: inline-block;
	min-width: 76px;
	/*margin-top: 4px;*/
    /*margin-right: 10px;*/
	padding: 6px;
	color: #000000;
	font-size: 15px;
	line-height: 1.4em;
	text-align: center;
    position: absolute;
    bottom: 2px;
    right: 2px;
}
.news_ul_img_cate a {
	color: #ffffff;
}
.news_ul_img_cate.news_ul_img_info {
	color: #000;
	background: #fff none;
    border: 1px solid #000;
}
.news_ul_img_date {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
}
.news_ul_img_date .year_months {
    float: left;
    line-height: 2em;
    font-size: 12px;
}
.news_ul_img_date .year_months span {
    font-size: 14px;
}
.news_ul_img_date .day {
    float: left;
    font-size: 20px;
    margin-left: 6px;
    line-height: 1em;
}
.news_ul_img_info .numeral {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
}
/*02画像パターンここまで*/

/*NEWS詳細ページここから*/
.news_cont {
    width: 100%;
}
.news_date {
    width: 100%;
    color: #333;
    font-weight: 400;
    font-size: 16px;
}
.news_title {
    width: 100%;
    font-size: 18px;
    font-weight: 400;
    line-height: 1.2em;
    padding-bottom: 9px;
    color: #333;
    border-bottom: 1px solid #ccc;
}
.news_thum {
    width: 100%;
    margin-top: 22px;
    text-align: center;
}
.news_details {
    width: 100%;
    margin-top: 30px;
    line-height: 2.2em;
    padding-bottom: 60px;
}
@media only screen and (max-width: 767px) {
    .news_cont {
        padding-top: 0px;
    }
    .news_title {
        font-size: 24px;
        padding-bottom: 38px;
    }
    .news_thum {
        margin-top: 20px;
    }
    .news_details {
        margin-top: 30px;
        padding-bottom: 40px;
    }
}
.news_details p {
    margin-top: 14px;
}
/*NEWS詳細ページここまで*/

/*リストページングここから*/
.wp-pagenavi .pages {
	display: none;
}
.paging_box {
	padding-top: 10px;
}
@media only screen and (max-width: 767px) {
    .paging_box {
        padding-top: 0px;
        padding-bottom: 20px;
    }
}
.wp-pagenavi {
    text-align: center;
}
.wp-pagenavi .page {
	display: inline-block;
	text-align: center;
	width: 30px;
	line-height: 36px;
	border: solid 1px #333;
	margin: auto 2px;
	transition: 0.3s ease-out;
}
.wp-pagenavi .page:hover {
	background: #cc0000;
    border: solid 1px #cc0000;
    color: #fff;
}
.wp-pagenavi .current {
	display: inline-block;
	text-align: center;
	width: 30px;
	line-height: 36px;
	color: #fff;
	background: #333;
	border: solid 1px #333;
	margin: auto 2px;
}
.wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink, .wp-pagenavi .extend, .wp-pagenavi .first, .wp-pagenavi .last {
	display: inline-block;
    width: 30px;
    line-height: 36px;
	margin: auto 2px;
	transition: 0.3s ease-out;
}
.wp-pagenavi .previouspostslink:hover, .wp-pagenavi .nextpostslink:hover, .wp-pagenavi .first:hover, .wp-pagenavi .last:hover {
	background: #cc0000;
    border: solid 1px #cc0000;
    color: #fff;
}
@media only screen and (max-width: 640px) {
    .wp-pagenavi .page {
        width: 20px;
        line-height: 36px;
    }
    .wp-pagenavi .current {
        width: 20px;
        line-height: 36px;
    }
    .wp-pagenavi .previouspostslink, .wp-pagenavi .nextpostslink, .wp-pagenavi .extend, .wp-pagenavi .first, .wp-pagenavi .last {
        width: 20px;
        line-height: 36px;
    }
}
/*リストページングここまで*/

/*投稿詳細ページナビ(前の記事・次の記事)ここから*/
.nav_page {
    width: 100%;
    list-style: none;
    display: flex;
	flex-wrap: wrap;
}
@media only screen and (max-width: 640px) {
    .nav_page {
        padding-bottom: 20px;
    }
}
.nav_page li {
    text-align: center;
    width: -webkit-calc(100% / 3);
    width: calc(100% / 3);
    font-size: 20px;
    font-weight: 900;
    letter-spacing: 0.03em;
    font-family: 'Noto Sans TC', sans-serif;
    padding: 0;
    margin: 0;
    -moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
@media all and (-ms-high-contrast: none) {
    .nav_page li {
        width: 33.33333%;/*IE*/
    }   
}
@media only screen and (max-width: 640px) {
    .nav_page li {
        font-size: 18px;
    }
}
@media only screen and (max-width: 370px) {
    .nav_page li {
        font-size: 16px;
    }
}
.nav_page li a {
    color: #000;
}
.nav_page li a:hover {
    color: #cc0000;
}
.nav_page li.nav_left {
    text-align: left;
}
.nav_page li.nav_right {
    text-align: right;
}
.nav_page li.center_end {
    text-align: center;
    width: 100%;
    margin: 10px;
}
@media only screen and (max-width: 459px) {
    .nav_page li {
        width: 44%;
    }
    .nav_page li.nav_left {
        width: 28%;
    }
    .nav_page li.nav_right {
        width: 28%;
    }
}
@media only screen and (max-width: 459px) {
    .nav_page li.center {
        width: 44%;
    }
    .nav_page li.nav_left {
        width: 28%;
    }
    .nav_page li.nav_right {
        width: 28%;
    }
}
@media only screen and (max-width: 359px) {
    .nav_page li.center {
        display: none;
    }
    .nav_page li.nav_left {
        width: 50%;
    }
    .nav_page li.nav_right {
        width: 50%;
    }
}
@media only screen and (min-width: 360px) {
    .nav_page li.center_end {
        display: none;
    }
}

.blog_left {
	float: left;
	width: 22%;
}
@media screen and (min-width : 768px) {
    .blog_left {
        margin-top: 40px;
    }
}
@media screen and (max-width : 767px) {
	.blog_left {
		width: 100%;
	}
}
.blog_left .category {
	font-size: 15px;
	font-weight: normal;
	color: #ffffff;
	background-color:#727172;
	width: 100%;
	padding-top: 6px;
	padding-bottom: 6px;
	padding-left: 8px;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
	border: none;
}
.blog_left .second {
	margin-top: 30px;
}
.blog_left ul {
	width: 100%;
	margin-top: 10px;
	padding-left: 10px;
    list-style: none;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
.blog_left ul li {
	list-style-type: none;
	line-height: 1.6em;
}
.blog_left ul li a:hover {
	text-decoration: underline;
}

.blog_left ul li .children {
    margin-top: 0px;
}
.blog_left ul li .children li {
    list-style: inside !important;
}
.blog_left ul li .children li:last-child {
    margin-bottom: 10px;
}
.blog_left .second ul {
	margin-bottom: 30px;
}

/*予算ごとの施工事例*/
.blog_left .case_study {
    width: 100%;
    margin: 0;
    padding: 0;
}
.blog_left .case_study li {
    width: 100%;
    text-align: center;
    background: #76af1f;
    margin-top: 10px;
    padding: 10px 0;
}
.blog_left .case_study li a {
    color: #fff;
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    -webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;
}
.blog_left .case_study li:hover {
    -webkit-transition: 0.3s ease-in-out;-moz-transition: 0.3s ease-in-out;-o-transition: 0.3s ease-in-out;transition: 0.3s ease-in-out;
    opacity: 0.6;
    filter: alpha(opacity=60);
}
.blog_left .case_study li a:hover {
    text-decoration: none;
}


.blog_right {
	float: right;
	width: 78%;
	padding-left: 30px;
	-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;
}
@media screen and (min-width : 768px) {
    .blog_right {
        margin-top: 40px;
    }
}
@media screen and (max-width : 767px) {
	.blog_right {
		width: 100%;
		padding-left: 0px;
		margin-top: 30px;
	}
    .blog_left {
		width: 100%;
	}
}
.cate_child {
    font-size: 13px;
    line-height: 1em;
    color: #6f6f6f;
}
.news_cont .cate_child {
    margin-top: 10px;
}
/*投稿ここまで*/